package com.qy.worksheetsystem.service;

import java.util.Map;

public interface YunzhijiaService {
    /**
     * 获取 user_access_token
     * @return
     */
    public String getAccessToken();

    public Map<String,Object> getUserInfo(String accessToken,String ticket);
}
